메인 콘텐츠로 건너뛰기
PATCH
/
v1
/
public
/
accounts
/
{account_id}
/
credentials
/
{credential_id}
마스터 비밀번호 업데이트
curl --request PATCH \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials/{credential_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>"
}
'
{
  "created_at": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "updated_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

account_id
string<uuid>
필수
credential_id
string<uuid>
필수

본문

application/json

마스터 비밀번호 이름 변경 요청입니다.

name
string
필수

마스터 비밀번호 표시 이름

Required string length: 1 - 100

응답

created_at
string
필수

마스터 비밀번호 생성 타임스탬프

id
string<uuid>
필수

마스터 비밀번호 UUID

name
string
필수

마스터 비밀번호 표시 이름

scope_id
string<uuid>
필수

마스터 비밀번호 범위의 리소스 UUID

scope_type
enum<string>
필수

마스터 비밀번호가 적용되는 리소스 범위 유형

사용 가능한 옵션:
account,
workspace,
domain
updated_at
string
필수

마스터 비밀번호 마지막 업데이트 타임스탬프